 .u-section-1 {
  min-height: 376px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 9px;
  background-image: none;
}

.u-section-1 .u-image-1 {
  min-height: 331px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("https://assets.nicepagecdn.com/87d7915c/6416167/images/portrait-beautiful-domestic-cute-cat-with-blue-eyes.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 9px 15px 0;
}

.u-section-1 .u-text-2 {
  margin: -1px 24px 0;
}

.u-section-1 .u-btn-1 {
  --radius: 10px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 11px auto 0 23px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 653px;
  }

  .u-section-1 .u-image-1 {
    min-height: 482px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 405px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 209px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 330px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 9px;
  }

  .u-section-1 .u-image-1 {
    min-height: 157px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 499px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 6px;
  }

  .u-section-1 .u-image-1 {
    min-height: 457px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 43px;
    margin-right: 43px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 43px;
    margin-right: 43px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 9px;
    margin-left: 43px;
  }
} .u-section-2 {
  min-height: 470px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 9px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 460px;
  font-size: 1rem;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  min-height: 151px;
  margin-top: 9px;
  margin-bottom: 0;
  height: auto;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  margin: 6px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 0 14px 0 0;
}

.u-section-2 .u-image-1 {
  width: 136px;
  height: 35px;
  margin: 7px auto 0 9px;
}

.u-section-2 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -35px auto 0 159px;
  padding: 8px 13px 8px 12px;
}

.u-section-2 .u-image-2 {
  width: 80px;
  height: 48px;
  margin: -43px 176px 0 auto;
}

.u-section-2 .u-btn-3 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -42px 33px 0 auto;
  padding: 8px 13px 8px 12px;
}

.u-section-2 .u-group-2 {
  min-height: 136px;
  height: auto;
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  font-size: 1.25rem;
  margin: 6px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 0 14px 0 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-group-3 {
  min-height: 160px;
  height: auto;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  font-size: 1.25rem;
  margin: 4px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 0 14px 0 0;
}

.u-section-2 .u-image-3 {
  width: 58px;
  height: 58px;
  --radius: 10px;
  margin: 3px auto 0 44px;
}

.u-section-2 .u-image-4 {
  width: 58px;
  height: 58px;
  --radius: 10px;
  margin: -59px auto 0 118px;
}

.u-section-2 .u-image-5 {
  width: 58px;
  height: 58px;
  --radius: 10px;
  margin: -57px auto 0 192px;
}

.u-section-2 .u-image-6 {
  width: 58px;
  height: 58px;
  --radius: 10px;
  margin: -59px auto 0 266px;
}

.u-section-2 .u-btn-7 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -50px 33px 0 auto;
  padding: 8px 13px 8px 12px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 460px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-slider-1 {
  min-height: 447px;
  height: auto;
  width: 561px;
  margin: 0 auto;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-2 .u-carousel-item-1 {
  background-image: none;
  margin-top: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 15px 5px 30px 15px;
}

.u-section-2 .u-image-7 {
  width: 274px;
  height: 359px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: -356px 16px 0 290px;
}

.u-section-2 .u-carousel-item-2 {
  background-image: none;
  margin-top: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 15px 35px 30px 15px;
}

.u-section-2 .u-image-8 {
  width: 274px;
  height: 359px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.125rem;
  margin: -356px 16px 0 290px;
}

.u-section-2 .u-carousel-item-3 {
  background-image: none;
  margin-top: 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 15px 5px 30px 15px;
}

.u-section-2 .u-image-9 {
  width: 274px;
  height: 359px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  margin: -356px 16px 0 290px;
}

.u-section-2 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-2 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    margin-top: 0;
    margin-bottom: 0;
    min-height: 389px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 379px;
    margin: -356px 0 0 106px;
  }

  .u-section-2 .u-group-1 {
    min-height: 217px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 20px;
    margin-left: 59px;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-2 .u-group-2 {
    min-height: 159px;
    height: auto;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-4 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-5 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-6 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-btn-7 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 379px;
  }

  .u-section-2 .u-slider-1 {
    width: 470px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 106px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 106px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 106px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 110px;
  }

  .u-section-2 .u-layout-cell-1 {
    margin-left: 0;
    min-height: 100px;
  }

  .u-section-2 .u-group-1 {
    min-height: 236px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-2 .u-group-2 {
    min-height: 233px;
  }

  .u-section-2 .u-group-3 {
    min-height: 247px;
  }

  .u-section-2 .u-btn-7 {
    margin-top: 8px;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-slider-1 {
    width: 360px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 30px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 640px;
    margin-top: 0;
    margin-right: -3px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: -97px;
    margin-right: 190px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 12px;
    margin-right: 157px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 12px;
    min-height: 145px;
  }

  .u-section-2 .u-group-3 {
    min-height: 167px;
  }

  .u-section-2 .u-btn-7 {
    margin-top: -47px;
    margin-right: 57px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1653px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 365px;
    margin: 0 auto 42px;
  }

  .u-section-2 .u-layout-cell-1 {
    width: auto;
    min-height: 860px;
    margin-top: 11px;
  }

  .u-section-2 .u-group-1 {
    min-height: 284px;
    width: 343px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 20px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 85px;
    margin-left: 20px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 13px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 12px;
    margin-left: 10px;
    padding-right: 9px;
    padding-left: 9px;
  }

  .u-section-2 .u-image-2 {
    width: 64px;
    height: 37px;
    margin-top: -84px;
    margin-right: 94px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 11px;
    margin-right: 59px;
    padding-right: 7px;
    padding-left: 5px;
  }

  .u-section-2 .u-group-2 {
    min-height: 261px;
    width: 320px;
    margin-top: 5px;
    margin-right: 17px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 20px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -5px;
    margin-right: 50px;
    margin-left: 20px;
  }

  .u-section-2 .u-group-3 {
    min-height: 311px;
    width: 320px;
    margin-top: -2px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-btn-6 {
    margin-left: 20px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 48px;
    margin-left: 20px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 11px;
    margin-left: 20px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -58px;
    margin-left: 98px;
  }

  .u-section-2 .u-image-5 {
    margin-top: -58px;
    margin-left: 175px;
  }

  .u-section-2 .u-image-6 {
    margin-top: -58px;
    margin-right: 127px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-7 {
    margin-top: 8px;
    margin-right: auto;
    margin-left: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 740px;
  }

  .u-section-2 .u-slider-1 {
    min-height: 728px;
    margin-top: 6px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 0;
  }

  .u-section-2 .u-image-7 {
    height: 351px;
    width: 315px;
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    width: 255px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-8 {
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    width: 234px;
    margin-top: 42px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 25px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-9 {
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    width: 273px;
    margin-top: 42px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-3 {
  background-position: 50% 50%;
  min-height: 556px;
}

.u-section-3 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1178px);
  margin: 10px auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 546px;
  transition-duration: 4.75s;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 584px;
  height: 507px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 9px auto 0 9px;
}

.u-section-3 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -41px auto 0 13px;
  padding: 8px 13px 8px 12px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 546px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-group-1 {
  min-height: 168px;
  height: auto;
  width: 620px;
  margin: 9px -3px 0;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 9px;
  padding-right: 9px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 1.25rem;
  margin: 1px auto 0 18px;
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 3px 1px 0 15px;
}

.u-section-3 .u-image-2 {
  width: 79px;
  height: 38px;
  margin: 7px 27px 0 auto;
}

.u-section-3 .u-btn-3 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -38px 137px 0 auto;
  padding: 8px 13px 8px 12px;
}

.u-section-3 .u-btn-4 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -37px auto 0 18px;
  padding: 8px 33px;
}

.u-section-3 .u-group-2 {
  min-height: 122px;
  height: auto;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  font-size: 1.25rem;
  margin: -1px auto 0 14px;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 3px 128px 0 14px;
}

.u-section-3 .u-image-3 {
  width: 72px;
  height: 73px;
  --radius: 10px;
  margin: -76px 28px 0 auto;
}

.u-section-3 .u-group-3 {
  min-height: 246px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 10px;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  font-size: 1.25rem;
  margin: -3px auto 0 14px;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 0 9px 0 14px;
}

.u-section-3 .u-btn-7 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 10px 148px 0 auto;
  padding: 8px 13px 8px 12px;
}

.u-section-3 .u-btn-8 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -35px auto 0 14px;
  padding: 8px 32px 8px 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 446px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-3 .u-image-1 {
    width: 470px;
    height: 408px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -433px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    --radius: 20px;
    min-height: 436px;
  }

  .u-section-3 .u-group-1 {
    width: 470px;
    margin-left: 0;
    margin-right: 0;
    height: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-3 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 23px;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-group-3 {
    height: auto;
  }

  .u-section-3 .u-btn-6 {
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-btn-7 {
    margin-right: 29px;
  }

  .u-section-3 .u-btn-8 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 110px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    width: 360px;
    height: 802px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -791px;
    margin-left: 9px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-group-1 {
    width: 360px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: auto;
    margin-left: 9px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 15px;
    margin-left: 9px;
    padding-right: 39px;
    padding-left: 39px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-7 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-btn-8 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 210px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2)  + 540px);
    margin-bottom: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 313px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -57px;
    margin-left: 11px;
  }

  .u-section-3 .u-group-1 {
    width: 580px;
    margin-right: 10px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 13px;
    margin-right: 32px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: -37px;
    margin-left: 20px;
  }

  .u-section-3 .u-btn-7 {
    margin-right: 102px;
  }

  .u-section-3 .u-btn-8 {
    margin-top: -37px;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1377px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 368px;
    margin-top: 0;
    margin-left: auto;
    margin-bottom: 16px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 353px;
  }

  .u-section-3 .u-image-1 {
    height: 323px;
    width: 366px;
    margin-top: 34px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -310px;
    margin-left: 18px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1008px;
  }

  .u-section-3 .u-group-1 {
    min-height: 333px;
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 0;
    margin-left: 11px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 63px;
    margin-left: 11px;
  }

  .u-section-3 .u-image-2 {
    margin-right: 78px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 56px;
    margin-right: auto;
    margin-left: 14px;
    padding-right: 21px;
    padding-left: 21px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: -83px;
    margin-left: 14px;
    padding-right: 16px;
    padding-left: 15px;
  }

  .u-section-3 .u-group-2 {
    min-height: 167px;
    margin-top: 3px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-btn-5 {
    margin-top: 0;
    margin-left: 11px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 84px;
    margin-left: 11px;
  }

  .u-section-3 .u-image-3 {
    width: 42px;
    height: 42px;
    margin-top: 0;
    margin-right: 63px;
  }

  .u-section-3 .u-group-3 {
    min-height: 496px;
    width: 366px;
    margin: 14px 1px -17px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-btn-6 {
    margin-top: 0;
    margin-left: 11px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 3px;
    margin-right: 84px;
    margin-left: 11px;
  }

  .u-section-3 .u-btn-7 {
    margin-top: 61px;
    margin-right: auto;
    margin-left: 14px;
    padding-right: 18px;
    padding-left: 17px;
  }

  .u-section-3 .u-btn-8 {
    margin-top: -90px;
    margin-left: 14px;
    padding-right: 10px;
    padding-left: 9px;
  }
}

.u-section-3 .u-image-1,
.u-section-3 .u-image-1:before,
.u-section-3 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-image-1 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-image-1 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-4 {
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 335px;
}

.u-section-4 .u-list-1 {
  margin-top: 8px;
  margin-bottom: 8px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 320px;
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-image-1 {
  width: 132px;
  height: 132px;
  margin: 0 111px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-image-2 {
  width: 132px;
  height: 132px;
  margin: 0 111px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-image-3 {
  width: 132px;
  height: 132px;
  margin: 0 111px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-6 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-size: cover;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 263px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 619px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    margin-right: 277px;
  }

  .u-section-4 .u-image-2 {
    margin-right: 277px;
  }

  .u-section-4 .u-image-3 {
    margin-right: 277px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 13px;
    margin-bottom: 13px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 902px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 9px 32px 7px 29px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 9px 32px 7px 29px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 23px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 9px 32px 7px 29px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-5 {
    margin-top: 23px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}